/* @override 
	http://www.waholidayspecialists.co.nz/_css/default.css?v=14
	http://www.waholidayspecialists.co.nz/_css/default.css?v=9
	http://www.waholidayspecialists.co.nz/_css/default.css?v=8
	http://www.waholidayspecialists.co.nz/_css/default.css?v=15
	http://www.waholidayspecialists.co.nz/_css/default.css?v=6
*/

@charset "UTF-8";
/* CSS Document */

/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
/**/

/* CLEARFIX */
/* For modern browsers */
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after {clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {zoom:1;}
/**/

body{background:url(../_images/css/bg.png) repeat-x 0 0 #333;font-family: Arial;font-size:16px;}

a, a:link, a:visited, a:active, a:hover{
	color: #0099cc;
}

a:hover{
	text-decoration:none;
}

.container{width:980px;margin:0 auto;}
.header-wrapper-bg {
position: absolute;
height: 50px;
width: 100%;
background: rgba(0,0,0,0.6);
top: 0;
z-index: 1;
}

header{width: 980px;position: relative;margin: 0 auto; z-index: 2;}
header h1 {margin:0;padding:0;position:absolute;top: 0;left: 20px;width: 392px;height:192px;z-index:999;}
header h1 a{position:relative;
	background:url(../_images/css/logo_v2.png) no-repeat 0 0;width: 392px;height:192px;z-index:999;text-indent: -9999px;display:block;
}
header nav{
	text-align:right;width: 580px;padding: 0.95em 0 0.8em 350px;
}
header nav ul{
	list-style:none;
}
header nav ul li{
	display: inline;
	padding: 0 0 0 1.25em;
	text-transform: uppercase;
}
header nav ul li a,
header nav ul li a:link,
header nav ul li a:visited,
header nav ul li a:hover,
header nav ul li a:hover{
	color: #fff;
	text-decoration:none;
	font-size:0.95em;font-weight:bold;
}

header nav ul li a:hover{
	color: #ccc;
	text-decoration:none;
	font-size:.95em;
}

.bannerContainer{
	position:relative;height:200px;
}
.banners{height:200px;overflow:hidden;}
.banners img{border: 0;padding: 0;margin: 0;}

section.content{
	background:url(../_images/css/bg_content.jpg) no-repeat 0 0 #F5EBDB;
	padding: 45px 0 45px 40px;
	font-size: 0.75em;
	position:relative;
}
section.content .left{
	float: left;}

section.content .right{
	float: right;
}

	
section.content h2{
	font-weight:bold;font-size:2.4em;color: #336699;text-transform: uppercase;line-height:1em;margin:0 0 0.48em 0;
}

section h3{
	font-size:1.6em;color: #336699;line-height:1.2em;margin:0 0 0.48em 0;font-weight:bold;border-bottom: 1px solid #7094B7;padding-bottom: 0.2em;
}

section h4{
	font-size:1.4em;color: #000;line-height:1.2em;margin:0 0 0.48em 0;font-weight:bold;
}

section h5{
	font-size:1.4em;color: #0099cc;line-height:1.2em;margin:0 0 0.48em 0;font-weight:bold;
}

section h6{
	font-size:1.2em;color: #000;line-height:1.2em;margin:0 0 0.48em 0;font-weight:bold;
}

section p{
	margin: 0 0 1em 0;line-height:1.35em;
}

section b, section strong{
	font-weight:bold;
}

section i, section em{
	font-style: italic;
}

section small{color:#999;font-size:11px;font-style:italic;}

section.content .whiteBoxPanel{
	border: 1px solid #E9E9E9;background: #fff;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;
}

section ul{
	list-style-type: disc;
	margin-left: 2em;
	margin-bottom: 1em;
}

section ul li,section ol li{
	margin-bottom: 0.4em;
	
}

section td{vertical-align:top;}
section td img{border:5px solid #fff;}

section ol{
	list-style: decimal;
	margin-left: 2em;
	margin-bottom: 1em;
}

section .paddingTop{
	padding-top:3em;
}

section #errorMssg{
	padding: 0.6em;background:#fcfcfc;color: #FF0000;margin: 0 0 1em 0;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border: 2px solid #FF0000;line-height:1.5em;font-size:1em;margin-right:40px;}


.whiteBoxPanel .padding{
	padding: 2em;
}
.whiteBoxPanel form{
	border-bottom: 1px solid #ccc;margin-bottom: 1.3em;
}
form ul {
	list-style:none;
	margin: 0;padding: 0;
}
form ul li{
	display: block;margin-bottom:14px;position:relative;
}

form ul li.nopadding{
	margin-bottom: 4px;
}

form ul li.paddingtop{
	padding-top: 10px;
}

form ul li#sourceAdditionalField, form ul li#visitedAdditionalField{
	padding-left: 0px;
	border-bottom: 1px dotted #ccc;
	padding-bottom:12px;
}
form ul li#sourceAdditionalField input[type=text], form ul li#visitedAdditionalField input[type=text]{
	
}

form fieldset{
	border: 1px solid #e1e1e1;padding: 12px 15px 0 15px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin: 25px 0 0 0;background: #f7f7f7;
}
form legend{
	margin: 0px;padding:0;text-transform: uppercase;font-weight:bold;color: #336699;font-size:13px;
}

form label{
	display: block;padding-bottom: 0.2em; color:#666;line-height:1.4em;
}

form label.checkbox-label{
	display: inline-block;
}

form label em{
	color: red;font-weight:bold;
}
form input[type=text],form input[type=password],form textarea{
	border: 1px solid #fff;border-top: 1px solid #ccc;border-left: 1px solid #ccc;padding: 0.3em 0.3em;width:16em;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background: #fff;font-size:1.1em;font-family: arial;
}

form select{
	border: 1px solid #ccc;padding: 0.25em;background: #fefefe;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;font-size: 1.1em;
}

form #retailstorefield label{
	float: left;
}

form #retailstorecheckbox{
	float: left;
	margin-left: 50px;
	padding-bottom: 3px;
}

form #retailstorecheckbox input{
	float: left;
	margin: 0 5px 0 0 ;
	padding: 0;
}


form span.error{
	color: #fff;display:block;position:absolute;bottom: 2.8em;right: 0.5em;background: #FF0000;padding: 0.3em 0.5em;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;width: 7.2em;text-align:right;}

.borderTop{
	border-top: 1px dotted #ddd;padding-top: 1em;
}

.formErrors{
	padding: 0.6em;background:#fcfcfc;color: #FF0000;margin: 0 0 1em 0;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border: 2px solid #FF0000;line-height:1.5em;
}

.formErrors p.error{
	margin: 0;padding: 0;line-height:1.5em;
}

.formSuccess{
	padding: 0.6em;background:#fcfcfc;color: #339900;margin: 0 0 1em 0;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border: 2px solid #339900;line-height:1.5em;
}


section .btn,
section .btn:link,
section .btn:visited,
section .btn:active{
	background: #336699;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border:none;padding: 0.61em 0.65em;color:#fff;text-transform: uppercase;font-size: 1.1em;text-decoration: none;display: inline-block;font-weight:bold;
}

section .btn:hover{
	background: #1B70BC;
}

section .btn.gray, 
section .btn.gray:link,
section .btn.gray:visited,
section .btn.gray:active{
	background: #999;font-weight:bold;
}

section .btn.gray:hover{
	background: #aaa;
}

#btnSubmit{
	margin-top: 15px;
}

footer{
	background: url(../_images/css/bg_footer.jpg) 0 0;width:980px;
}

footer nav{
	float: left;
	padding: 2em 0 0 40px;
}

footer nav ul{
	list-style:none;margin-bottom: 0;margin-left:0;
	border-bottom: 1px solid #666;padding-bottom:0.7em;
}

footer nav ul li{
	margin: 0;
	display:inline;padding:0 0.6em 0 0;
}

footer nav ul li a,
footer nav ul li a:link,
footer nav ul li a:visited,
footer nav ul li a:active{
	color: #fff;font-size:0.77em;text-decoration: none;font-weight:bold;
}
footer nav ul li a:hover{
	text-decoration: underline;color:#ccc;
}
footer p.copyright{
	color: #dcdcd8;font-size: 0.77em;margin:0 0 3em 0;padding: 1em 0 0 0;
}
footer .logos{
	float: right;
	margin: 1.7em 40px 2em 0;
	width: 370px;
}

footer #logoTourismWA{
	background:url(../_images/css/logo_tourismWA.png) no-repeat 0 0;width: 135px;height: 67px;text-indent: -9999px;display: block;float: left;
}
footer #logoExperienceWA{
	background:url(../_images/css/logo_extraWA.png) no-repeat 0 0;width: 187px;height: 67px;text-indent: -9999px;display: block;float: left;margin-left: 3em;
	
}

.icon{
	background:url(../_images/css/icons.png) no-repeat 0 0;text-indent: -9999px;display:block;
}

/* LOGIN */
section.content #loginPanel{
	width: 22.5em;}
section.content #homePanel{
	width:47.5em; max-width: 880px;margin-right:2.6em;padding-top: 1em;padding-left:15px;}
#forgotPassword{display:none;}
section.content #loginPanel #btnSubmit{float:left;}
#forgotPasswordLink,#closePasswordLink{float:right;display:block;margin:15px 15px 0 0;
}

/* REGISTER */
#register{width: 500px;
}
#register form{
	border-bottom:none;}

#register form input[type="text"], #register form input[type="password"] {width: 30.8em;}

#register textarea{
	width: 30.8em;height: 5em;
}

#register select{
	width: 25em;margin: 0.25em 0;}

/* MEMBER NAV */
nav#member{
	width: 905px;position: absolute;bottom: 0;left: 40px;margin:0 auto;padding-bottom: 0.5em;
	background: rgba(0,0,0,0.4);
	border-radius: 5px 5px 0 0;
}
nav#member ul{
	list-style:none;margin:0;padding: 0.6em 0 0 1.2em;float: left;
}
nav#member ul#user{
	float: right;padding-right: 0.8em;
}
nav#member ul li,nav#regionMenu ul li{
	margin:0;display:inline-block;padding-right: 1.1em;padding-bottom: 0.2em;
}
nav#member ul li a,nav#regionMenu ul li a,
nav#member ul li a:link,nav#regionMenu ul li a:link,
nav#member ul li a:visited,nav#regionMenu ul li a:visited,
nav#member ul li a:hover,nav#regionMenu ul li a:hover{
	color: #fff;text-decoration: none;text-transform: uppercase;font-size: 0.8em;line-height:0.6em;font-weight:bold;
}

nav#member ul li a:hover,nav#regionMenu ul li a:hover{
	color: #ccc;
}

nav#member ul#user li{
	margin: 0;
	padding-top: 0.8em;float: left;padding-right: 0.6em;
}
nav#member ul#user li b{
	color: #fff;font-size:1em;padding-top: 0.2em;display: block;padding-right: 0.8em;
}
#editProfile{
	width: 22px;height:22px;background-position: 0 0;}
#logout{
	width: 22px;height:22px;background-position: -30px 0;
}

nav#member .regionTitle{float:left;}
nav#member h1{
	float:left;
	color: #fff;
	font-size:1.6em;
	padding:0.6em 0 0 0em;font-weight:bold;
}

nav#member .regionTitle a.icon{
	float:left;
	text-indent: -999px;
	text-transform: uppercase;
	width: 40px;height:22px;background-position: -68px 3px;
	display:inline-block;
	color: #fff;
	margin: 14px 0 0 22px;
}

/* REGION MENU */
nav#regionMenu{
	background: url(../_images/css/bg_menu_region.png) no-repeat  36px bottom;position: absolute;top: 0;left:0;width:980px;min-height: 68px;}

nav#regionMenu ul{
	list-style:none;
	margin: 0 0 2em 40px;
	padding: 1em 0 0 1.8em;
}

nav#regionMenu ul li{
	float: left;
	background:url(../_images/css/icons.png) no-repeat  0px -173px;
	padding-left: 1.8em;
	padding-right: 1.5em;
}


nav#regionMenu ul li a,
nav#regionMenu ul li a:link,
nav#regionMenu ul li a:visited,
nav#regionMenu ul li a:active,
nav#regionMenu ul li a:hover{
	 font-size: 1em;
	line-height:1.4em;font-weight:bold;
}

nav#regionMenu ul li.selected{
	background-position: 0 -222px;
}


.trainingModuleLink{
	position:absolute;top: 0;right: 35px;background: url(../_images/css/bg_trainingmoduleLink.png) right bottom;height: 100%;
}

.trainingModuleLink a,
.trainingModuleLink a:link,
.trainingModuleLink a:visited,
.trainingModuleLink a:active,.trainingModuleLink a:hover{
	color: #162C43;font-size:1.35em;display:block;text-transform: uppercase;text-decoration: none;padding: 0.5em 1em 0 1.8em;line-height:1.12em;background:url(../_images/css/icons.png) no-repeat  8px -284px;font-weight:bold;}
	
	.trainingModuleLink a.selected,
.trainingModuleLink a.selected:link,
.trainingModuleLink a.selected:visited,
.trainingModuleLink a.selected:active,.trainingModuleLink a.selected:hover{
	background-position: 8px -354px;
	}

.printIcon {padding-left:25px;}
.printIcon a{ background:url(../_images/css/icons.png) no-repeat 0 -486px;display:block;width:105px;height:20px;text-indent:-9999px;}

a:focus { 
    outline: none; 
}

input[type="submit"]::-moz-focus-inner {
  border: 0;
}



/* HOMEPAGE */
#memberHomePanel{
	width: 48em;margin-right: 2.8em;
}

#moduleContainer{border-top:1px solid #ccc;margin-top:2em;padding-top:1.8em;position:relative;height:33em;z-index:0;}

#advancedModuleContainer{border:1px solid #ccc;padding:1em;background:#FC0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

#moduleContainer h2{position:relative;z-index:10;}
#moduleSummaryPanel{
	width: 22em;margin: 0em 0 2em 0;
}


#regionMap{position:absolute;top:0.5em;right:-2em;z-index:1;}
#newsPanel{
	width: 23.6em;padding-top:1.6em;;
}
ul#moduleProgress {
	list-style:none;margin: 0;padding: 0;
}
ul#moduleProgress li{
	display: block;padding: 1.2em 0 1.2em 0.3em;margin:0;border-bottom: 1px dotted #ccc;position:relative;
}

ul#moduleProgress li:hover{background:#FFFCF5;}


ul#moduleProgress li .icon{
	position:absolute;right:0.2em;top: 0.7em;width: 20px;height: 22px;}
.icon.completed{
	background-position: 1px -31px;
}
.icon.in_progress{
	background-position:-27px -31px;
}
.icon.not_yet_started{
	background-position:-59px -31px
}
.legend{
	font-size: 0.9em;margin-top: 1.5em;
}
.legend .icon{
	text-indent: 0;
	float:left;padding:0.1em 0 0.5em 1.7em;
	width: auto;
	margin-right: 0.7em;
}
.legend .icon.completed{
	background-position: 0px -67px;
}
.legend .icon.in_progress{
	background-position:0px -94px;
	padding-left: 1.6em;
}
.legend .icon.not_yet_started{
	background-position:0px -124px;
	margin-right:0;
	padding-left: 1.5em;
}

/* REGION */
aside{
	width:420px;margin-bottom: 4em;
}
section.region{
	padding-top: 8em;
	padding-bottom: 0;
}
section.region{
	background:url(../_images/css/bg_region.jpg) repeat-y 0 0 #F5EBDB;
	font-size: 0.75em;padding-right: 0;
}

.whiteTransparentPanel{
	background:url(../_images/css/bg_copy.png) 0 0;
	padding:3em 25px;
}

.whiteTransparentPanel.oneColumn{padding-right:45px;}

.oneColumn{
	width: 820px;
	margin-bottom: 5em;
}

.twoColumn{
	width: 462px;
	margin-bottom: 5em;
}

.guru1{
	background:url(../_images/guru1.jpg) no-repeat bottom right;padding-bottom: 500px;margin-bottom: 0;}
.guru2{
	background:url(../_images/guru2.jpg) no-repeat bottom right;padding-bottom: 500px;margin-bottom: 0;}
.guru3{
	background:url(../_images/guru3.jpg) no-repeat bottom right;padding-bottom: 500px;margin-bottom: 0;}
.guru4{
	background:url(../_images/guru4.jpg) no-repeat bottom right;padding-bottom: 500px;margin-bottom: 0;}
.guru5{
	background:url(../_images/guru5.jpg) no-repeat bottom right;padding-bottom: 500px;margin-bottom: 0;}




.guruDialog{
		background:url(../_images/css/bg_dialog.png) no-repeat left top;padding:50px 30px 0 30px;width: 240px;position:relative;margin: 0 auto;z-index:10;color:#fff;font-size: 1.2em;line-height:1.3em;text-shadow: #213654 1px 1px 2px;
}	
.guruDialogBottom{
	background:url(../_images/css/bg_dialog.png) no-repeat left bottom;height: 115px;z-index:999;position:absolute;bottom: -115px;left: 0;width: 290px;
}

aside.sidePanel{
	width: 375px;
}

.sidePanel .bodyContainer{
	margin-left: 2.2em;
}

.sidePanel .bodyContainer img{
	border: 5px solid #fff;
}

.guruDialog a, .guruDialog a:link, .guruDialog a:active, .guruDialog a:hover{color:#fff;font-weight:bold;text-decoration:underline;}
.guruDialog a:hover{text-decoration:none;}

/* QUESTION */
.regionQuestions .whiteTransparentPanel article{
	position:relative;padding-left: 4em;
}

section h2.questionNumber{
	background:url(../_images/css/bg_number.png) no-repeat left top;width: 44px;height:44px;position: absolute;top:-10px;left:-5px;text-align:center;padding:8px 0 0 0;color:#F6C43E;font-size: 24px;
}
.regionQuestions ul.answerOptions{
	list-style:none;margin-left: 0;padding: 0;margin-top:1em;margin-bottom: 2em;
}
.regionQuestions ul.answerOptions li{
	padding: 0;margin: 0;margin-bottom: 0.5em;;
}

.questionNumber{display:inline-block;width:1.8em;}
.answerCorrect{display:block;margin:0.3em 0 0 1.8em;color:#666;}
.answerIncorrect{display:block;margin:0.3em 0 0 1.8em;color:#666;padding-left: 1.3em;position: relative;}
.answerIncorrect:before{content: "X";font-size:1em;color:red;font-weight: bold;position: absolute;top:0;left:0; }
.answerUser{display:block;margin:0.3em 0 0 1.8em;color:#666;}

#regionPanel #errorMssg{margin-bottom:2em;margin-right:0px;}

/* NEWS */
#newsPanel ul{
	list-style:none;padding: 0;margin:0;
}
#newsPanel ul li{
	margin: 0;padding: 0 0 1.5em 0;
}

/* BONUS */
section.content #letters{
	list-style-type:none;
	margin:0;padding:0;
}

section.content #letters li{
	float: left;
	width: 70px;
	margin:0;padding:0;
}

section.content #letters li a,section.content #letters li a:link,section.content #letters li a:visited,section.content #letters li a:active,section.content #letters li a:hover{
	display: block;
	width: 35px;
	height: 35px;
	border: 1px solid #E9E9E9;
	text-align:center;
	padding: 0 0 0 0;
	margin: 0 0 0.8em 0;
	text-decoration:none;
	background:none;
	font-weight:bold;
	font-size: 1.4em;
	line-height:2.1em;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#336699;
	color: #fff;
}

section.content #letters li.selected a,section.content #letters li.selected a:link,section.content #letters li.selected a:visited,section.content #letters li.selected a:active,section.content #letters li.selected a:hover,
section.content #letters li.viewed.selected a,section.content #letters li.viewed.selected a:link,section.content #letters li.viewed.selected a:visited,section.content #letters li.viewed.selected a:active,section.content #letters li.viewed.selected a:hover{
	background: #fff;
	color: #0099cc;
}


section.content #letters li.viewed a,section.content #letters li.viewed a:link,section.content #letters li.viewed a:visited,section.content #letters li.viewed a:active{
	background: #f9f9f9;
	color: #bbb;
}

section.content #letters li a:hover,section.content #letters li.viewed a:hover{
	background: #1B70BC;
	color: #fff;
}


.bannerContainerBonus {
    height: 420px;
    position: relative;
	margin-top:100px;
}

#bannerLoading{width:980px;height:420px;background:#000;text-align:center;z-index:1;}
#bannerLoading img{margin-top:200px;z-index:10;}
#bannerLoading,#bannerLetter{position:absolute;top:0;left:0;z-index:0;}

#bannerLetter .tab {
    position: absolute;
    right: 30px;
    top: -11px;
	z-index:100;
}

#bannerLetter{position:absolute;top:0;left:0;z-index:2;}

#bannerLetter .tab h3 {
    font-size: 18px;
    line-height: 22px;
    margin: 0;
    padding: 28px 12px 10px 10px;
    text-transform: uppercase;
    width: 242px;
	font-weight: normal;
}
#bannerLetter .tab h3 strong{
	font-weight: bold;
}

#bannerLetter .tab p {
    margin: 0;
    padding: 0 12px 10px 10px;
    width: 242px;
	font-size:1em;
}

#bannerLetter .region_1 h3 {
    background: url(../_images/css/tab_white.png) no-repeat scroll 0 0 transparent;
    color: #0099cc;   
}

#bannerLetter .region_2 h3 {
    background: url(../_images/css/tab_green.png) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;   
}

#bannerLetter .region_3 h3 {
    background: url(../_images/css/tab_brown.png) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;   
}

#bannerLetter .region_4 h3 {
    background: url(../_images/css/tab_blue.png) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;   
}

#bannerLetter .region_5 h3 {
    background: url(../_images/css/tab_red.png) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;   
}

#bannerLetter .region_1 p {
    background: url(../_images/css/tab_white.png) no-repeat scroll left bottom transparent;
    color: #0099cc;
}

#bannerLetter .region_2 p {
    background: url(../_images/css/tab_green.png) no-repeat scroll left bottom transparent;
    color: #FFFFFF;
}

#bannerLetter .region_3 p {
    background: url(../_images/css/tab_brown.png) no-repeat scroll left bottom transparent;
    color: #FFFFFF;
}

#bannerLetter .region_4 p {
    background: url(../_images/css/tab_blue.png) no-repeat scroll left bottom transparent;
    color: #FFFFFF;
}

#bannerLetter .region_5 p {
    background: url(../_images/css/tab_red.png) no-repeat scroll left bottom transparent;
    color: #FFFFFF;
}

/*GAMES */
#gamePanel{z-index:1;width:698px;margin:45px 0 25px 100px;height:668px;border:10px solid #fff;-moz-border-radius:6px;border-radius:6px;-webkit-border-radius:6px;overflow:hidden;}
.playButton{position:absolute;top:300px;right:47px;z-index:9999;}
.playButton a{background:url(../_images/play.png) no-repeat;display:block;height:141px;width:77px;text-indent:-9999px;}


